SYSTEMD-TIMEDATED.SERVICE(8)

NAME
systemd-timedated.service, systemd-timedated - Time and date bus mechanism

SYNOPSIS

systemd-timedated.service

/usr/lib/systemd/systemd-timedated

DESCRIPTION

systemd-timedated is a system service that may be used as a mechanism to change the system clock and timezone, as well as to enable/disable NTP time synchronization. systemd-timedated is automatically activated on request and terminates itself when it is unused.

The tool timedatectl(1) is a command line client to this service.

See the developer documentation[1] for information about the APIs systemd-timedated provides.

SEE ALSO

systemd(1), timedatectl(1), localtime(5), hwclock(8)

NOTES

1.  developer documentation
    http://www.freedesktop.org/wiki/Software/systemd/timedated